{% if session['layout'] %}

    {% extends "layout_admin.html" %}

{% else %}

    {% extends "layout.html" %}

{% endif %}

{% block bootstrap_2 %}
    <h3>{{errorMessage}}</h3>

        <!-- {% for measure in liste_measure %}
            <div class="article">{{measure}}
        {% endfor %}
        -->
<div class="container">
    
    <form method="get" action="/board_student">
        <label for="user">selectionner un eleve:</label>
        <select id="user" name="user">
    {% for id in liste_id_user %}

    
    
          <option value="{{id[0]}}"> {{id[1]}} </option>
          
    <!--
        <input list="contrat" name="contrat">
          <datalist id="contrat">
            <option value="CDI">
            <option value="CDD">
            <option value="stage">
            <option value="interim">
            <option value="alternance">
            <option value="apprentissage">
          </datalist>
    -->
        
        
    {% endfor %}
    <input type="submit"value="Valider">
      </form>
</select>
</div>
{% endblock bootstrap_2 %}